<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Varketili</title> 
    <link rel="stylesheet" href="5style5.css">
</head>
<body bgcolor="#8ab0d5">
    <h1>ვარკეთილი</h1>
    <div class="line1" ></div>
    <br>
    <div class="list1">
        <a href="./Exercise2.html">მთავარი</a><span>
        <a href="./1.html">ავლაბარი</a><span>
        <a href="./2.html">ვაკე</a><span>
        <a href="./3.html">საბურთალო</a><span>
        <a href="./4.html">მთწმინდა</a><span>
        <a href="./6.html">გლდანი</a></span> </div>
    <br>
    <div class="line2" ></div>
    <br>
    <p>ვარკეთილი — თბილისის ერთ-ერთი საცხოვრებელი უბანი. მდებარეობს თბილისის აღმოსავლეთით, მტკვრის მარცხენა სანაპიროზე,
        ისანი-სამგორის რაიონში.
        სახელწოდება მომდინარეობს ამ ტერიტორიის ძველი ტოპონიმიდან — ველკეთილი.
        წინათ ამ ტერიტორიაზე ხეხილის ბაღები ყოფილა, რომელიც საბჭოთა პერიოდში 
        სახელმწიფო საკუთრებაში გადავიდა და ვარკეთილის საბჭოთა მეურნეობას დაექვემდებარა.
        1970-იან წლებში ხეხილის ბაღები გაიკაფა და დაიწყო ამ ტერიტორიის ურბანიზაცია. 1980-იან წლებში 
        გაშენდა ახალი საცხოვრებელი რაიონები: ვარკეთილი–2 და ვარკეთილი–3, რომლებიც მიკრორაიონებადაა დაყოფილი.
        1985 წელს ამოქმედდა მეტროსადგური „ვარკეთილი“. 
    </p>
    <center>
        <img src="./IMG2.jpg">
    </center>
</body>
</html>
